/*      eKamria custom styling
--------------------------------------------------------*/

/*              STORE

--------------------------------------------------------*/
/* images under product - put inline (placement matters)
--------------------------------------------------------*/
ul.additional-image-list {
  display:inline-flex !important;
  padding-right: 20px !important;
}

.additional-image-list li {
  display:inline !important;
  list-style-type:none;
  padding-right:20px;
}

.discount-percentage {
  color:#386D6D;
  font-weight: 500;
}

/*        Added to cart
---------------------------------------------------------*/
.text-success {
  color:#ff0000 !important;
  font-weight: 500 !important;
}

/*new for store buttons after j2commerce 6 update
---------------------------------------------------------*/
.j2commerce-addtocart-form .btn.btn-outline-primary {
    background-color: #109a9a;
    border-color: #409a9a;
    color: #fff;
}
.j2commerce-addtocart-form .btn.btn-outline-primary:hover {
    background-color: #2a6464;
    border-color: #2a6464;
    color: #fff;
}

/*        Social Share
---------------------------------------------------------*/
#j2store_app_shareButton {
    display: inline-flex !important;
}

.app_socialmedia {
padding-right: 10px !Important;
}

.app_socialmedia img {
  width:15px !important;
}

a .app_socialmedia {
   color: red !important;
}

/*        See detail buttons
--------------------------------------------------------*/
.btn-success {
  background-color:#386D6D !important;
  border-color:#274C4C !important;
  color:#FFFFFF;
}

a:hover .btn-success  {
  background-color:#274C4C !important;
  border-color:#386D6D !important;
  color:#FFFFFF;
}

.btn-info {
  background-color:#386D6D !important;
  border-color:#274C4C !important;
  color:#FFFFFF;
}

.j2store-view-back-button {
  margin-bottom: 10px !important;
}

.product-title {
  margin-top: 1em;
}

.row {
 margin-bottom: 1em;
}

/*          END OF STORE
---------------------------------------------------------*/
          
body {
  background-color: rgba(255,255,255,0.5);
  color:  #424753;
  line-height: 28px;
}

p {
  margin-top: 0em;
  margin-bottom: 2em;
  font-weight: 600;
}

h2 {
  font-weight: bold;
 margin-top: 0em;
  margin-bottom: 1em;
}

.j2store-product-list .j2store-single-product .product-title {
    font-size: 17px;
}

.item.item-page a {
  color:#A2834E;
  font-weight: 500;
} 

.item.item-page a:hover {
  color: #cca361 !important;
} 

hr .separator {
   color: grey;
   width: 50%;
}

/*  is this needed - messing up social icons  
ul {
  line-height: 2;
}
*/

#sp-header {
background: transparent;
height: 90px;
z-index: 999;
position: relative;
}

#sp-footer2 {
  font-size: 85%;
  text-align: center;
}
/*      padding above main body
--------------------------------------------------------*/
#sp-main-body {
    padding: 3em 0;
    margin-top: -2em;
    }
    
/*      social media icons
--------------------------------------------------------*/    
.helix-social-share .helix-social-share-icon ul li div a {
  background:none 0 0 repeat scroll #F5F5F5;
  border-radius:50%;
  display:inline-block;
  height:35px !important;
  padding-top:4px;
  text-align:center;
  width:35px !important;
}

/*==============================================================================
        Blog navigation
================================================================================*/
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #409a9a;
    border-color: #409a9a;
}

/*==============================================================================
        Tabs
================================================================================*/

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=panel]>[data-rlta-element=panel-content], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs]>[data-rlta-element=panels]>[data-rlta-element=panel]>[data-rlta-element=panel-content] {
    padding: 1.25em;
    background-color: #C2D9D150;
}

/*==============================================================================
        Latest News Module
================================================================================*/
.sp-module .latestnews >div >a {
    color: #424753;
}

.sp-module .latestnews >div >a:hover {
    color: #000000;
}

/*           Latest News Module - Footer
-------------------------------------------------------------------------------*/

.footer {
  display: inline;
   padding-top: 0px;
}

.h3footer {
  font-size: 24px;
  text-transform: capitalize;
}

.sp-module .latestnews >  footer > div{
  border-bottom:1px solid #000000;
  margin-bottom:5px;
  padding-bottom:5px;
}
/*==============================================================================
                   Styling for Menus
  ==============================================================================*/


 #offcanvas-toggler:after {
  content: " Menu ";
  }
  
 #offcanvas-toggler {
  line-height: 0em;
  margin-right: 0em;

  }

#offcanvas-toggler >i {
    color: #000000;
    padding: none;
}

.sp-megamenu-parent {
     width: 100%;
     text-align:center;
     padding: .2em 0em;
}

.sp-megamenu-parent > li > a {
  font-size: 14px;
  white-space: wrap;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 0px;  */padding for dropdown menu
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a  {
  color:#409a9a !important; */color for dropdown menu items
  cursor:pointer;
  display:block;
  padding:10px;

}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  background-color:#c2d9d1; */background color for dropdown menu items
  color: #ffffff !important;
  cursor:pointer;
  display:block;
  padding:10px;

}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-items {
  font-size:60%;
  list-style:none;
  margin-top: -1.5em;
  padding:0;
  text-align: left;
}


.sp-megamenu-parent .sp-dropdown .sp-dropdown-items a:hover {
  font-size:100%;
  list-style:none;
 
  padding:0;
  background-color:#A2834E;
}

/*     Adjustment for menu on tablets - keep from wrapping
-------------------------------------------------------------------------------*/
@media (max-width: 1200px){
    	 .sp-megamenu-parent {
			display: none !important;
		}
		#offcanvas-toggler {
			display: inline-block !important;
		}
}

/*      color intro text on home page
--------------------------------------------------------*/
.intro {
  color: #78B5B0;
}

/*      push social media icons right on home page
--------------------------------------------------------*/
.smright {
  text-align: right;
  color: red;
}
/*==============================================================================
             Styling tabs on School Visit Page
 
  ==============================================================================*/ 
.sp-module .sp-module-title {
    margin: 50px 0;
    text-align: center;
    font-size: 20px;
    text-transform: none;
    line-height: 1;
}
/*==============================================================================
                   Styling tabs on School Resources Page
 
  ==============================================================================*/ 
 .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #ddd;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
/*==============================================================================
                   Styling for Blog
  Other styling conflicting with main style are in custom tab of blog style template
  ==============================================================================*/

.entry-header h2 {
  font-size:30px !important;
  font-weight:700 !important;
  line-height:1;
  margin:8px 0 0;
}
 /*   Read More button
------------------------------------------------------------*/
.btn-secondary {
    color: #fff;
    background-color: #A2834E;
    border-color: #ccc;
    font-size: large;
}

.btn-secondary a:hover  {
    color: #fff;
    background-color: #409A9A;
    border-color: #ccc;
    font-size: large;
}
.btn-default {
    color: #fff;
    background-color: #A2834E;
    border-color: #ccc;
    font-size: large;
}

.btn-default a:hover  {
    color: #fff;
    background-color: #409A9A;
    border-color: #ccc;
    font-size: large;
}

.article-info {
    margin: 0 -8px 20px;
    line-height: 12px;
}

.article-info >dd {
    display: inline-block;
    font-size: 17px;
    color: #666;
    text-transform: uppercase;
    margin: 0 8px;
}

div.poem-container {
    text-align: center;
    background-color:rgba(255,255,255,0.5);
    border-radius: 5px;
    border: 1px solid #fff;
    padding: 1em;
    margin: auto;
    width: 60%;
}

div.friend-container {
    text-align: center;
    background-color:rgba(255,255,255,0.5);
    border-radius: 5px;
    border: 1px solid #fff;
    padding: 1em;
    margin: auto;
    width: 60%;
}
/*==============================================================================
                   Styling for Friends
  Other styling conflicting with main style are in custom tab of blog style template
  ==============================================================================*/
/*   Center content (poems)
------------------------------------------------------------*/
div.center-text {
    text-align: center;

}

/*   Pages for Explore page
------------------------------------------------------------*/
/*temporary - hide images links under image - JCE fixing */
area .wf-icon-zoom-link {
    display: none;
}
/*--- End of Temporary ---*/
.explore {
    background-color: white !important;
    padding: 10px;
}

/*   Center photos
------------------------------------------------------------*/

.photo-container{
    text-align:center !important;
}

.center_img{
    display:inline-block !important;
    margin:5px !important;
    padding:5px;
}
